/* Lijstweergave */
.raet span { margin-top:2px; display: inline-block; }
.raet table td h2{color: #424242;}
.raet table td.Normal {border-top: 1px solid #C0C0C0;padding: 30px 15px;}
.raet table td.Normal:hover {background-color: #DB0962;transition: .25s ease-in-out all;}
.raet table td.Normal:hover h2 a, .raet table td.Normal:hover div div:first-child, .raet table td.Normal:hover div div:last-child  {color:#fff!important;transition: .25s ease-in-out all;}
.raet table td.Normal h2 a {text-decoration: none!important;}

.raet table td.Normal div div:first-child, .raet table td.Normal div div:last-child {color: #C0C0C0;font-weight: 600;}

.raet table td.Normal div div:last-child {margin-left: 40px;}
.raet, .raet table{width: 100%;}

.vac-pijltje{float:right;margin-top:20px;}
.vac-pijltje img{max-height: 25px;}
a.overlay-link {position: absolute;display: none;width: 100%;height: 100%;top: 0px;left: 0px;}
td.Normal.linkclass {position: relative;}

.blokje {
    display: inline-block!important;
    width: 24%!important;
    height: 80px;
    background-color: #FDBB30;
    margin: 5px;
    text-align: center;
    text-decoration: none!important;
    padding-top: 30px;
    font-weight: 600;;
    color: #fff!important;
    padding-left: 0px!important;
    padding-right: 0px!important;
}

a.blokje:hover {
    background-color: #DB0962;
    text-decoration: none!Important;
    transition: .25s ease-in-out all;
}
@media(max-width:1200px) and (min-width:992px){
    .blokje{width:32%!important;}
}
@media(max-width:992px) and (min-width:768px){
    .blokje{width:48%!important;}
}
@media(max-width:768px){
    .blokje{width:100%!important;}
}

.vacteaser strong{font-weight: bold;}
.vactitel h2 {min-height: 90px!important;}

.container.vac {
    margin-top: 0px!important;
}

.vacdescription i{display:inline-block!important;color:#212529;}
.blokjes{display:inline-block!important;}
.knop a{padding: 5px;margin-bottom: 10px;background-color: #FDBB30;text-align: center;padding-top: 20px;padding-bottom: 20px;color: #fff!important;display: block;}
.knop a:hover {background-color:#DB0962;text-decoration: none!important;transition: .25s ease-in-out all; }
.wesley {border: 1px solid;padding: 5px;margin-bottom: 10px;}
.wesley h5, .delen h5 {color: #DB0962;}
.wesley .meerinfo {padding: 10px 0px;}

.delen {display: block;padding: 5px;margin-bottom: 10px;}
.meerinfo{display: block;background-color: #FDBB30;padding: 5px;margin-bottom: 10px;text-align: center;color: #fff;}
.meerinfo:hover {background-color:#DB0962;text-decoration: none!important;transition: .25s ease-in-out all;}

.gerelateerd {border: 1px solid #C0C0C0;padding: 5px;margin-bottom: 10px;}

.gerelateerd h3 {color:#DB0962;border-bottom: 1px solid #C0C0C0;padding-bottom: 8px;}
.gerelateerd a {text-decoration: none!important;}

.sollbutton {color: #fff!important;text-decoration: none!important;}
.relitem {display: block;margin-bottom: 15px;text-decoration: none;}

.delen i.fa {color: #FDBB30;font-size: 40px;margin-right: 12px;}
.delen i.fa.fa-envelope-o, .delen i.fa.fa-whatsapp {color: #fff;background: #fdbb30;width: 34.28px;line-height: 34px;border-radius: 6px;font-size: 26px;padding-left: 4px;margin-top: -14px!important;}

.delen i.fa.fa-whatsapp{padding-left: 6px!important;}
.rozeblokje {background-color: #F1DAE2;padding: 15px;line-height: 35px;}
.vacdescription strong {color: #DB0962!important;font-size: 18px;margin-bottom: 4px!important;}
.vactitel h2 {color: #DB0962!important;font-size: 35px;}

.container.vac{max-width: 100%;}
.terug{margin-left: auto;margin-right: auto;display: table;}
.terug a.meerinfo {width: 250px;padding: 10px 0px;color: #fff;text-decoration: none;text-align: center;}

span.bel-vac {text-align: center!important;display: block;}